RubyGems Navigation menu

mustwin_devise_oauth2_providable 1.1.6

Rails3 engine that adds OAuth2 Provider support to any application built with Devise authentication

Versions:

  1. 1.1.6 - October 05, 2013 (27.5 KB)
  2. 1.1.5 - September 18, 2013 (28 KB)
  3. 1.1.4 - September 17, 2013 (28 KB)
  4. 1.1.3 - September 17, 2013 (27.5 KB)

Runtime Dependencies (4):

Development Dependencies (7):

  • factory_girl = 2.2.0
  • factory_girl_rspec = 0.0.1
  • pry = 0.9.6.2
  • rake = 0.9.2.2
  • rspec-rails >= 2.6.1
  • shoulda-matchers = 1.0.0.beta3
  • sqlite3 = 1.3.5
  • Owners:

    Authors:

    • Ryan Sonnek

    SHA 256 checksum:

    9cf2824e1dffb821071dc2a3584e4b5a443d1859bfec6b29cadbb0e3064e76a2

    Total downloads 8,299

    For this version 2,530

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: